Why am i getting this error?

Might wanna use Softaculous’ auto installer for phpBB, another user experienced this issue recently:

5 Likes